Bug 53150 - more non-existent-file gives incorrect error msg
Summary: more non-existent-file gives incorrect error msg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 17:15 UTC by j. alan eldridge
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 17:15:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description j. alan eldridge 2001-09-04 17:15:02 UTC
Description of Problem:

more this-file-does-not-exist gives the message "illegal seek". This is 
misleading and annoying. Haven't looked at source but guessing it's doing 
an lseek first thing on the file and not checking error before bitching.

Comment 1 Bill Nottingham 2001-09-04 18:10:42 UTC
You have glibc-2.2.4-11 installed!

(Fixed in 2.2.4-12.)

Comment 2 j. alan eldridge 2001-09-15 04:54:48 UTC
No, I don't.

[alane@wwweasel alane]$ rpm -q glibc
glibc-2.2.4-8

Latest in rawhide.

Your verdict still stand? And where's there an RPM for 2.2.4-12?



Note You need to log in before you can comment on or make changes to this bug.